6.0.0-git
2019-03-24

[#13018] device endless ping
Summary device endless ping
Queue Synchronization
Queue Version Git master
Type Bug
State Resolved
Priority 1. Low
Owners mrubinsk (at) horde (dot) org
Requester samuel.wolf (at) wolf-maschinenbau (dot) de
Created 2014-03-06 (1844 days ago)
Due
Updated 2014-03-24 (1826 days ago)
Assigned 2014-03-24 (1826 days ago)
Resolved 2014-03-24 (1826 days ago)
Milestone
Patch No

History
2014-03-24 23:06:10 Michael Rubinsky State ⇒ Resolved
 
2014-03-24 23:05:16 samuel (dot) wolf (at) wolf-maschinenbau (dot) de Comment #6 Reply to this comment
Does 2.13.3 fix this one for you too?
Will have a eye on it.
Please close the ticket, if it happens again we can reopen the ticket.
2014-03-24 23:00:08 Michael Rubinsky Comment #5
State ⇒ Feedback
Reply to this comment
Does 2.13.3 fix this one for you too?
2014-03-21 12:27:47 Jan Schneider Assigned to Michael Rubinsky
State ⇒ Assigned
 
2014-03-16 09:29:52 samuel (dot) wolf (at) wolf-maschinenbau (dot) de Comment #4 Reply to this comment
See this issue today with another device (XT910) again, endless ping.
ActiveSync 2.13.2
Debug log show the synckey error of Bug #13038 and a IGNORING error, 
not sure this is the same root cause?
[...]
2014-03-16T08:58:44+00:00 ERR: [8418] IGNORING message 230 since it 
looks like it was already sent or does not belong to this collection. 
Class: Email, CurrentClass: Email
[...]
2014-03-16T08:58:44+00:00 NOTICE: [8418] Error saving state for 
synckey {52f8e1e0-510c-xxxx-xxxx-xxxxxxxxxxxx}135: QUERY FAILED: 
Duplicate entry '{52f8e1e0-510c-xxxx-xxxx-xxxxxxxxxxxx}135' for key 
'PRIMARY' INSERT INTO horde_activesync_state (sync_key, sync_data, 
sync_devid, sync_mod, sync_folderid, sync_user, sync_pending, 
sync_timestamp) [...]

Unfortunately this loop cost me the whole mobile internet volume of the month.
2014-03-07 13:12:00 samuel (dot) wolf (at) wolf-maschinenbau (dot) de Comment #3 Reply to this comment
"Reset all device state. This will cause your devices to resyncronize 
all items." in Global Preferences -> ActiveSync solves it for me.

2014-03-06 15:32:33 samuel (dot) wolf (at) wolf-maschinenbau (dot) de Comment #2
New Attachment: apache.log Download
Reply to this comment
Apache log file.
2014-03-06 15:32:01 samuel (dot) wolf (at) wolf-maschinenbau (dot) de Comment #1
Type ⇒ Bug
State ⇒ Unconfirmed
Priority ⇒ 1. Low
Summary ⇒ device endless ping
Queue ⇒ Synchronization
Milestone ⇒
Patch ⇒ No
New Attachment: debug_as.log Download
Reply to this comment
Have one device which make sometimes endless pings, debug log show a 
synckey error.
Hope there is enough information in the log file.

Saved Queries